# translation of kabc_sql.po to Venda
# translation of kabc_sql.po to
# translation of kabc_sql.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_sql\n"
"POT-Creation-Date: 2002-07-28 02:47+0200\n"
"PO-Revision-Date: 2002-11-01 13:31SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Dzina la mushumisi:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Phasiwede:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Mulanguli:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Port:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Databeizi:"
